Entradas con la etiqueta ‘Photoshop’

Publicados parches críticos para Adobe Acrobat Reader, Photoshop y ColdFusion, entre otros

La mayoría de las 41 vulnerabilidades parcheadas se consideran críticas, y permiten la ejecución remota de código Adobe liberó ayer martes 17 de marzo un lote de 41 parches para Adobe Acrobat, Adobe Acrobat Reader, Photoshop, ColdFusion, Bridge, Experience Manager, y su servicio Adobe Genuine Integrity Service. Estos son los primeros parches de este mes […]

Leer el resto de esta entrada »

ACTUALIZACIONES PARA MULTIPLES PRODUCTOS DE ADOBE

Adobe ha publicado una actualización para nueve de sus productos. En esta ocasión los productos afectados son Adobe Campaign, Adobe Flash Player, Adobe Acrobat and Reader, Adobe Photoshop CC y Creative Cloud Desktop Application. En total se han solucionado 59 vulnerabilidades. Adobe Reader y Acrobat.   Sin duda la actualización más importante y que corrige […]

Leer el resto de esta entrada »

Actualización para productos Adobe: Flash Player, Photoshop, Connect y Experience Manager

Adobe ha publicado actualizaciones para diversos productos. En esta ocasión los productos afectados son Flash Player, Photoshop, Connect y Experience Manager, en total se han solucionado 32 vulnerabilidades. En el boletín de seguridad APSB16-03 de Adobe, se recoge una actualización para Adobe Photoshop CC 16.1.1 (2015.1.1 y anteriores) y Adobe Bridge CC (6.1.1 y anteriores) […]

Leer el resto de esta entrada »

Actualizaciones de seguridad para Adobe

Actualizaciones de seguridad para Adobe Photoshop y Bridge Adobe ha publicado dos boletines de seguridad para corregir un total de cuatro vulnerabilidades en sus productos Adobe Photoshop CC y Adobe Bridge CC para las plataformas de Windows y Macintosh. Los boletines han sido identificados como APSB15-12 y APSB15-13. El primero relacionado con el popular Adobe […]

Leer el resto de esta entrada »

Vulnerabilidad en Adobe Photoshop a través de archivos TIFF

Se ha anunciado una vulnerabilidad en Adobe Photoshop, que podría permitir a un atacante remoto tomar el control de los sistemas afectados. La vulnerabilidad reside en un desbordamiento de búfer basado en heap al cargar una imagen en formato tiff específicamente creada. Un atacante podrá ejecutar código arbitrario en los sistemas afectados con los privilegios […]

Leer el resto de esta entrada »
 

Uso de cookies

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información.

ACEPTAR
Aviso de cookies